:root {
	--accent-color: #f36e27;
	--primary-color: #404041;
}

.loader {
	background-image: url('../../img/2/loader.png');
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(64, 64, 65, 0.9)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

#nav_logo img {
	height: 100px;
}

#main_navbar {
	background-color: white;
}

#main_navbar_right_menu a, #main_navbar_right_menu .dropdown-toggle {
  color: var(--primary-color);
}

#main_menu_bar {
	background-color: var(--accent-color) !important;
}
#main_menu_bar .btn-primary {
	background-color: var(--accent-color) !important;
	border-color: var(--accent-color) !important;
}

#root_footer {
	background-color: var(--primary-color);
}

.navbar-toggler {
	color: var(--primary-color);
	border: 1px solid var(--primary-color);
}

.breadcrumb_container a {
	color: var(--accent-color);
}

.category_container a{
	color: var(--accent-color);
}


.full_container_categories {
	padding-top: 10px;
}

.full_container_categories h2 {
	text-transform: none;
	border-top: none;
}

#search_parts_table {
	margin: 0 auto;
	min-width: 310px;
}

#search_parts_table tr {
	cursor: pointer;
}

.immat_container {
	height: unset;
	border-radius: 15px;
	margin-bottom: 14px;
}

.public_categories, .accordion-button:not(.collapsed) {
	background-color: #dedede;
}

.accordion-button:hover, .category_container:hover {
	background-color: #eee;
}

.accordion-button {
	border-radius: 6px;
}

.category_container h3 {
	font-size: 20px;
	margin-right: 25px;
}

.category_container img {
	height: 50px;
	width: 50px;
	margin-left: 25px;
}

.category_container {
	margin-top: 6px;
	margin-bottom: 14px;
}
.full_container_caroussel {
	padding-top: 15px;
}
.carousel_container {
	margin: 5px 10px;
	border-radius: 15px;
}

.public_title {
	background-image: url('../../img/main/immat/cars.png');
	background-color: white;
	background-repeat: no-repeat;
	background-position: right;
	min-height: 250px;
}
	
.public_title h2 {
	max-width: calc(100% - 580px);
	padding-top: 80px;
}

@media screen and (max-width: 1400px) {
	.public_title h2 {
		padding-top: 50px;
	}
}

@media screen and (max-width: 992px) {
	.public_title h2 {
		max-width: calc(100% - 200px);
	}
	.public_title {
		background-image: url('../../img/main/immat/car.png');
		background-size: 250px;
	}
}

@media screen and (max-width: 600px) {
	.public_title {
		background-image: url('../../img/main/immat/car.png');
		background-size: 200px;
	}
}
